@font-face {
  font-family: 'fi';
  src: url('font/fi.eot?48736188');
  src: url('font/fi.eot?48736188#iefix') format('embedded-opentype'),
       url('font/fi.woff2?48736188') format('woff2'),
       url('font/fi.woff?48736188') format('woff'),
       url('font/fi.ttf?48736188') format('truetype'),
       url('font/fi.svg?48736188#fi') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fi';
    src: url('../font/fi.svg?48736188#fi') format('svg');
  }
}
*/

 [class^="fi-"]:before, [class*=" fi-"]:before {
  font-family: "fi";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}


.fi-top-style:before { content: '\e800'; } /* '' */
.fi-top-forum:before { content: '\e801'; } /* '' */
.fi-top-szafka-old:before { content: '\e802'; } /* '' */
.fi-zszywka:before { content: '\e803'; } /* '' */
.fi-top-szafka:before { content: '\e804'; } /* '' */
.fi-aliexpress:before { content: '\e805'; } /* '' */
.fi-item-search:before { content: '\e806'; } /* '' */
.fi-glasses:before { content: '\e807'; } /* '' */
.fi-jewelry:before { content: '\e808'; } /* '' */
.fi-perfume:before { content: '\e809'; } /* '' */
.fi-shirt:before { content: '\e80a'; } /* '' */
.fi-shoes:before { content: '\e80b'; } /* '' */
.fi-swimsuit:before { content: '\e80c'; } /* '' */
.fi-tie:before { content: '\e80d'; } /* '' */
.fi-search:before { content: '\e80e'; } /* '' */
.fi-mail:before { content: '\e80f'; } /* '' */
.fi-mail-alt:before { content: '\e810'; } /* '' */
.fi-heart:before { content: '\e811'; } /* '' */
.fi-heart-empty:before { content: '\e812'; } /* '' */
.fi-star:before { content: '\e813'; } /* '' */
.fi-star-empty:before { content: '\e814'; } /* '' */
.fi-star-half:before { content: '\e815'; } /* '' */
.fi-star-half-alt:before { content: '\e816'; } /* '' */
.fi-link-ext:before { content: '\e817'; } /* '' */
.fi-bell:before { content: '\e818'; } /* '' */
.fi-bell-alt:before { content: '\e819'; } /* '' */
.fi-bell-off:before { content: '\e81a'; } /* '' */
.fi-bell-off-empty:before { content: '\e81b'; } /* '' */
.fi-top-szafa:before { content: '\e81c'; } /* '' */
.fi-facebook:before { content: '\e81d'; } /* '' */
.fi-gplus:before { content: '\e81e'; } /* '' */
.fi-instagramm:before { content: '\e81f'; } /* '' */
.fi-pinterest-circled:before { content: '\e820'; } /* '' */
.fi-twitter:before { content: '\e821'; } /* '' */
.fi-pinterest:before { content: '\e822'; } /* '' */
.fi-gift:before { content: '\e823'; } /* '' */
.fi-sale:before { content: '\e824'; } /* '' */
.fi-share-light:before { content: '\e825'; } /* '' */
.fi-award:before { content: '\e826'; } /* '' */
.fi-chat:before { content: '\e827'; } /* '' */
.fi-comment:before { content: '\e828'; } /* '' */
.fi-truck:before { content: '\e829'; } /* '' */
.fi-arrows-cw:before { content: '\e82a'; } /* '' */
.fi-clothes-hanger:before { content: '\e82b'; } /* '' */
.fi-attention-circled:before { content: '\e82c'; } /* '' */
.fi-cog:before { content: '\e82d'; } /* '' */
.fi-money:before { content: '\f0d6'; } /* '' */
.fi-comment-empty:before { content: '\f0e5'; } /* '' */
.fi-chat-empty:before { content: '\f0e6'; } /* '' */
.fi-angle-left:before { content: '\f104'; } /* '' */
.fi-angle-right:before { content: '\f105'; } /* '' */
.fi-angle-up:before { content: '\f106'; } /* '' */
.fi-angle-down:before { content: '\f107'; } /* '' */
.fi-share:before { content: '\f1e0'; } /* '' */
